@charset "utf-8";
/* HEADER */
#header { position: fixed; top: 0; left: 0; z-index: 101; width: 100%; background: #fff; } 
.headTop .etc { display: flex; align-items: center; justify-content: flex-end; gap: 28px; height: 30px; } 
.headTop .etc > li { position: relative; line-height: 1; } 
.headTop .etc > li + li::before { display: block; content: ""; position: absolute; top: 50%; left: -15px; margin-top: -7px; width: 1px; height: 14px; background-color: var(--color-gray-40); } 
.headTop .etc > li > a {display:flex; align-items:center; gap:5px; font-size: 15px; color: #555; font-weight: 700;} 
.headTop .etc > li > a img { margin-right: 6px; } 
.headTop .etc > li > a.btnIco:before {display:none;}
.headTop .etc .btnHref::after {display: block; width:14px; height:14px; background-image: url("/portal/images/v2/component/ico-shortcut.svg") !important; background-size:14px;}
.headBody { display: flex; align-items: center; justify-content: space-between; height: 80px; } 
.headBody .logo a { display: inline-flex; }
.headBody .left {display:flex; align-items: center; gap:16px;}
.headBody .shortcutSite {position:relative;}
.headBody .shortcutSite button {position:relative; padding-right:20px; font-size:13px; color:var(--color-black); font-weight:700;}
.headBody .shortcutSite button:after {position:absolute; right:0; top: 2px; content:""; width:16px; height:16px; background:url("/portal/images/v2/common/ico-site-arrow.svg") no-repeat center; transition: all 0.2s;}
.headBody .shortcutSite button.on:after {transform: rotate(-180deg);}
.headBody .shortcutSite > ul {display:none; position:absolute; top:20px; left:0; overflow:hidden; z-index:101; border-radius:8px; width:200px; background-color: #fff; box-shadow: 4px 4px 15px 0 rgba(0, 0, 0, 0.15);}
.headBody .shortcutSite > ul li {border-bottom:1px solid #ccc;}
.headBody .shortcutSite > ul li a {display:block; padding:16px; min-height:60px; text-align: center;} 
.headBody .shortcutSite > ul li a:focus {border-radius:8px;}
.headBody .util { display: flex; gap: 30px; } 
.headBody .util > li > :is(a, button) { display: inline-flex; align-items: center; gap: 5px; border-radius: 4px; font-weight: 700; }
.headBody .util > li > :is(a, button)::before { display: block; content: ""; width: 20px; height: 20px; background-size: 20px; }
.headBody .util > li > .icoNone::before {content:none !important;}
.headBody .util > li > :is(a, button):hover { background-color: var(--bg-primary); }
.btnSearchForm::before { background: url(/portal/images/v2/common/ico-search.png) no-repeat center; } 
.btnLogin::before { background: url(/portal/images/v2/common/ico-login.png) no-repeat center; } 
.btnLogout::before { background: url(/portal/images/v2/common/ico-logout.png) no-repeat center; } 
.btnJoin::before { background: url(/portal/images/v2/common/ico-join.png) no-repeat center; } 
.btnMypage::before { background: url(/portal/images/v2/common/ico-mypage.png) no-repeat center; } 
.btnHam::before { background: url(/portal/images/v2/common/ico-sitemap.png) no-repeat center; }
@media(max-width:1160px) {
    #header { border-bottom: 1px solid var(--color-gray-40); } 
    .headBody .shortcutSite {display:none;}
    .headBody .util { gap: 0; } 
    .headBody .util > li:nth-child(n+2):nth-child(-n+5) {display:none;}
    .headBody .util > li > :is(a, button) { flex-direction: column; padding: 4px 12px; } 
    /* .headBody .util > li > .btnSearchForm {flex-direction: row;} */
    /* .headBody .util > li > .btnHam span {position: absolute !important; overflow: hidden !important; white-space: nowrap !important; margin: -1px !important; padding: 0 !important; border: 0 !important; width: 1px !important; height: 1px !important; clip: rect(0, 0, 0, 0) !important;} */
}
@media(max-width:767px) {
    .headBody .logo a {width:92px;}
} 

/* GNB */
#gnb { position: relative; z-index: 100; padding-right: 24px; padding-left: 24px; border-top: 1px solid var(--color-gray-30); border-bottom: 1px solid var(--color-gray-30); } 
#gnb > .inner { display: flex; align-items: center; justify-content: space-between; position: relative; padding: 0; } 
#gnb > .inner > div { line-height: 1; } 
#gnb .gnbUl { display: flex; gap: 32px; } 
#gnb .gnbUl > li > a { display: block; position: relative; padding: 0 40px 0 16px; line-height: 62px; font-size: 19px; font-weight: 700; background: url(/portal/images/v2/common/ico-btn-arr-bot.svg) no-repeat center right 16px/16px auto; } 
#gnb .gnbUl > li > a::before { display: block; content: ""; position: absolute; bottom: 0; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); opacity: 0; transition: all 0.3s ease; } 
#gnb .gnbUl > li > a:focus { outline-offset: -2px; outline: 2px solid var(--color-black); }
#gnb .gnbUl > li:hover > a::before { opacity: 1; } 
#gnb .gnbUl .subDepth {position:fixed; top:174px; left:0; right:0; overflow-y:auto; padding:16px 0 40px; max-height:calc(100vh - 174px);; background:#fff; border-bottom: 1px solid #CCC;} 
#gnb .gnbUl .subDepth { display: none; } 
#gnb :is(.gnbArea, .sitemapArea) .in > ul { display: flex; gap: 50px; } 
#gnb :is(.gnbArea, .sitemapArea) .in > ul > li { flex: 1; } 
#gnb :is(.gnbArea, .sitemapArea) .in > ul > li > a { display: none; }
.subDepth .inner {max-width:1620px; padding:0 16px;}
.subDepth .inner > p { display: flex; align-items: center; margin-bottom:16px; padding: 16px 0;line-height:1; font-size: 23px; font-weight:700;}
.subDepth .subDepthFlex {display:flex; flex-wrap:wrap; gap:40px;}
.subDepth .subDepthFlex .subDepthItem {flex:0 1 calc(100%/5 - 32px);}
.subDepth .subDepthFlex .subDepthItem .ico {display:flex; align-items:center; gap:10px;}
.subDepth .subDepthFlex .subDepthItem .ico:after {display:block; content:""; background:no-repeat center;}
.subDepth .subDepthFlex .subDepthItem .icoArrow:after {width:12px; height:12px; background-image:url("/portal/images/v2/component/ico-gnb-arr.svg")}
.subDepth .subDepthFlex .subDepthItem .icoShortcut:after {width:18px; height:18px; background-image:url("/portal/images/v2/component/ico-shortcut-s18.svg")}
.subDepth .subDepthFlex .subDepthItem > ul + ul {margin-top:40px;}
.subDepth .subDepthFlex .subDepthItem > ul > li:not(:last-child) { border-bottom: 1px solid var(--color-gray-40); } 
.subDepth .subDepthFlex .subDepthItem > ul > li > a {display:block; padding:4px 16px 8px; border-bottom:1px solid #ddd; font-size:19px; font-weight: 700; } 
.subDepth .subDepthFlex .subDepthItem > ul > li > a:not(.ico) {pointer-events:none;}
.subDepth .subDepthFlex .subDepthItem > ul > li > p {padding:16px 16px 0; line-height:1.3; color:var(--color-gray-70)}
.subDepth .subDepthFlex .subDepthItem > ul > li > ul {padding:16px 16px 0}
.subDepth .subDepthFlex .subDepthItem > ul > li > ul li a {position:relative; padding:0 0 0 10px; line-height: 1.8; font-size: 17px; color: #555; } 
.subDepth .subDepthFlex .subDepthItem > ul > li > ul li a::before { display: block; margin-bottom: auto; line-height: inherit; font-weight: inherit; } 
.subDepth .subDepthFlex .subDepthItem > ul > li > ul > li > a {display:flex;} 
.subDepth .subDepthFlex .subDepthItem > ul > li > ul > li > a::before {display:block; position:absolute; left:0; top:12px; content: ''; width:3px; height:3px; border-radius:50%; background:#555; } 
.subDepth .subDepthFlex .subDepthItem > ul > li > ul > li ul > li > a::before { content: '-'; }
.sitemapArea { position: absolute; top: 50%; right: 0; margin-top: -12px; } 
.btnSitemap { display: inline-flex; border: 0; width: 24px; height: 24px; background: url(/portal/images/v2/common/ico-sitemap.png) no-repeat center / 24px; outline: none; } 
.btnCls { position: absolute; top: -60px; right: 24px; width: 50px; height: 50px; background: url(/portal/images/v2/common/ico-search-cls.png) no-repeat center / 50px; } 
.gnbArea .in > div > ul { display: flex; gap: 50px; } 
.gnbArea .in > div > ul > li { flex: 1; } 
.gnbArea .in > div > ul > li > a { display: none; } 
.gnbArea .in { display: none; position: absolute; top: 100%; left: 50%; padding: 40px 24px; border-top: 1px solid var(--color-gray-30); border-bottom: 1px solid var(--color-gray-30); width: 100vw; background-color: #fff; transform: translateX(-50%); } 
.gnbArea .in > div { overflow-y: scroll; margin: 0 auto; padding: 0 0 20px; max-width: 1614px; height: calc(75vh - 174px); } 
.gnbMobArea {display:none; position: fixed; top: 0; right: -100%; width: 100%; height: 100%; transition: all 0.5s ease; } 
.gnbMobArea::before{
    display: block;
    display: none;
    content: "";
    position: fixed; top: 0; right: 0;
    z-index: 1; width: 100%; height: 100%; background-color: rgba(0,0,0,0.3);
}
.gnbMobArea.open { right: 0; } 
.gnbMobArea.open::before { display: block;}
.gnbMob { display: flex; flex-direction: column; position: relative; z-index: 10; margin-left: auto; max-width: 360px; height: 100%; background: #fff; } 
.gnbMob .head { display: flex; flex-direction: column; gap: 16px; padding: 10px 16px 16px; } 
.gnbMob .headTop .etc { justify-content: flex-start; } 
.gnbMob .headTop .etc > li:first-child > a img {width:24px}
.gnbMob .headTop .etc > li:last-child > a img {width:45px}
.logTxt { display: flex; align-items: center; gap: 8px; font-size: 17px; font-weight: 700; } 
.logTxt::before { display: inline-flex; content: ""; width: 20px; height: 20px; background: url(/portal/images/v2/common/ico-login.png) no-repeat center / 20px; } 
.gnbMob .body { display: flex; flex: 1; align-items:stretch; overflow-y: scroll; border-top: 1px solid var(--color-gray-40); background-color: var(--color-secondary-5); } 
.gnbMob .body .left { flex: 0 0 140px; position: sticky; top: 0; left: 0; border-right: 1px solid var(--color-gray-40); } 
.gnbMob .body .right {display:flex; flex-direction: column; flex: 1; } 
.gnbMob .body .right > .in {flex:1; background-color: #fff; } 
.gnbNav li a { display: flex; align-items: center; margin-right: -1px; padding: 10px 22px; border-right: 1px solid transparent; min-height: 58px; font-weight: 700; word-break: keep-all;} 
.gnbNav li.curr a { margin-right: -1px; border-right: 1px solid #fff; background-color: #fff; } 
.gnbMob .mobUl > li { padding: 16px; } 
.gnbMob .mobUl > li > a { display: none; align-items: center; border-bottom: 1px solid var(--color-gray-40); height: 64px; font-size: 17px; font-weight: 700; } 
.gnbMob .subDepth .inner {padding:0;}
.gnbMob .subDepth .inner > p { display: none; }
.gnbMob .subDepth .subDepthFlex {display:block;}
.gnbMob .subDepth .subDepthFlex .subDepthItem > ul + ul {margin-top:0;}
/* .gnbMob .subDepth .subDepthFlex .subDepthItem > ul li { padding: 0 0 0 16px; border-bottom: 0; }  */
.gnbMob .subDepth .subDepthFlex .subDepthItem > ul > li > a { display: flex; align-items: center; padding: 0 8px; /* border-bottom: 0; */ border-color:#aaa; height: 56px; font-size: 15px; font-weight: 700; } 
.gnbMob .subDepth .subDepthFlex .subDepthItem > ul > li > p {display:none;}
.gnbMob .subDepth .subDepthFlex .subDepthItem > ul > li > ul {/* margin-left:12px; */ padding:0; /* border-radius:8px; background:#F1F1F1; */}
.gnbMob .subDepth .subDepthFlex .subDepthItem > ul > li > ul li a {display:flex; align-items: center; gap:8px; padding: 0 0 0 8px; font-size:15px; font-weight: 400; word-break:break-all;} 
.gnbMob .subDepth .subDepthFlex .subDepthItem > ul > li > ul > li > a {padding:8px; min-height: 48px;}
.gnbMob .subDepth .subDepthFlex .subDepthItem > ul > li > ul > li > a::before {display: none;}
.gnbMob .subDepth .subDepthFlex .subDepthItem > ul > li > ul > li > ul {padding:16px; border-radius:8px; background:#F1F1F1;}
.gnbMob .subDepth .subDepthFlex .subDepthItem > ul > li > ul > li > ul > li > a {padding:0; line-height:1.3;}
.gnbMob .subDepth .subDepthFlex .subDepthItem > ul > li > ul > li > ul > li > a:before {content:"·"}
.gnbMob .subDepth .subDepthFlex .subDepthItem > ul > li > ul > li > ul > li + li {margin-top:16px;}
.gnbMob .subDepth .subDepthFlex .subDepthItem > ul li.hasDepth > a { position: relative; padding-right:18px; } 
.gnbMob .subDepth .subDepthFlex .subDepthItem > ul li.hasDepth > a:after { content: '펼치기'; position: absolute; top: 0; right: 0; overflow: hidden; width: 12px; height: 100%; text-indent: -9999px; background: url(/portal/images/v2/component/ico-lnb-arr01.png) no-repeat center; transition: all 0.2s ease; } 
.gnbMob .subDepth .subDepthFlex .subDepthItem > ul li.hasDepth.open > a:after { transform: rotate(180deg); } 
/* .gnbMob .subDepth .subDepthFlex .subDepthItem > ul li li.hasDepth > a:after { background-size: 16px; }  */
.gnbMob .subDepth .subDepthFlex .subDepthItem > ul li.hasDepth > ul { display: none; }
.gnbMob .subDepth .subDepthFlex .subDepthItem .ico:after {display:none;}
.gnbMob .subDepth .subDepthFlex .subDepthItem .icoShortcut {justify-content: space-between;}
.gnbMob .subDepth .subDepthFlex .subDepthItem .icoShortcut:after {display:block;}
.gnbMob .headUtil {display:flex; align-items: center; gap:30px;}
.gnbMob .headUtil :is(a, button, p) { display: inline-flex; align-items: center; gap: 5px; border-radius: 4px; font-weight: 700; }
.gnbMob .headUtil :is(a, button, p)::before { display: block; content: ""; margin-top:-3px; width: 20px; height: 20px; background-size: 20px; }
.gnbMob .headUtil :is(a, button, p):hover { background-color: var(--bg-primary); } 
.btnHamCls { top: 56px; right: 8px; z-index: 50; width:32px; height:32px; background-image: url(/portal/images/v2/common/ico-search-cls.png); background-size: 24px;}
.gnbMobOnly {display:none;} 
.gnbMob .gnbMobOnly {display:block;} 
@media (min-width: 1161px){
    .btnMobLi { display: none !important; }
}
@media (max-width: 1470px){
    .subDepth .subDepthFlex {gap:20px;}
}
@media (max-width: 1160px){
    #gnb { display: none; }
    .gnbMobArea {display:block;}
}

/* SEARCH */
.headSearchWrap {display:none; position:fixed; top:174px; bottom:0; left:0; right:0; z-index: 98; background:rgb(0,0,0,0.4)}
.headSearch { display: block; /* position: fixed; top: 174px; left: 0; z-index: 99; */ padding: 110px 0 120px; border-bottom: 1px solid var(--color-gray-30); width: 100%; background-color: #fff; } 
.headSearch .inner { position: relative; } 
.headSearch .inner > strong { display: block; margin-bottom: 40px; text-align: center; font-size: 30px; font-weight: 700; } 
.headSearch .inner .in { margin: 0 auto; max-width: 734px; } 
.sesarchInp { display: flex; align-items: stretch; width: 100%; } 
.sesarchInp input { flex: 1; padding: 0 16px; border: 2px solid var(--color-primary); border-radius: 8px; height: 72px; font-size: 25px; color: #555; } 
.sesarchInp .btnHeadSearch { display: block; border: 0; border-radius: 8px; width: 72px; height: 72px; background: var(--color-primary) url(/portal/images/v2/common/ico-search-form.png) no-repeat center / 40px; } 
.searchInpBot { display: flex; gap: 24px; margin-top: 10px; } 
.searchInpBot p { display: flex; align-items: center; gap: 5px; font-weight: 700; color: var(--color-primary); } 
.searchInpBot p::before { display: block; content: ""; width: 30px; height: 30px; background: url(/portal/images/v2/common/ico-star.svg) no-repeat center; } 
.searchInpBot ul { display: flex; flex-wrap: wrap; flex: 1; gap: 16px; } 
.searchInpBot ul li button { display: inline-flex; border: 0; line-height: 30px; background: transparent; } 
.searchInpBot ul li > a {display:inline-block;line-height:30px;}
@media(max-width:1160px) {
    .headSearchWrap {top:111px;}
    .headSearch {padding:70px 0 80px}
    .sesarchInp input {height:60px}
    .sesarchInp .btnHeadSearch {width:60px; height:60px;}
}
@media(max-width:767px) {
    .headSearch {padding:50px 0 60px}
    .headSearch .btnCls {top:-30px; right:16px; width:32px; height:32px; background-size: 32px;}
    .sesarchInp input {height:50px}
    .sesarchInp .btnHeadSearch {width:50px; height:50px; background-size:24px;}
    .searchInpBot {flex-direction: column; gap:10px}
}
/* SITEMAP */
#sitemap { display: none; position: fixed; top: 0; left: 0; z-index: 100; overflow-y: auto; padding: 120px 0 60px; width: 100%; height: 100%; background-color: #fff; } 
#sitemap .inner { position: relative; padding: 0;} 
#sitemap .inner > strong { display: block; margin-bottom: 40px; height: 145px; text-align: center; font-size: 30px; font-weight: 700; background: url(/portal/images/v2/common/bg-sitemap.png) no-repeat center bottom; } 
.sitemapGnb .subDepth .inner > p { justify-content: center; margin-bottom:0; border: 0; border-radius: 8px; text-align: center; font-size: 19px; color: #fff; background-color: #075D5D; } 
.sitemapGnb > li:nth-child(2) .subDepth .inner > p { background-color: #075D5D; } 
.sitemapGnb > li:nth-child(3) .subDepth .inner > p { background-color: #258787; } 
.sitemapGnb > li:nth-child(4) .subDepth .inner > p { background-color: #3C89A6; } 
.sitemapGnb > li:nth-child(5) .subDepth .inner > p { background-color: #316F96; } 
.sitemapGnb > li:nth-child(6) .subDepth .inner > p { background-color: #114E73; }
.sitemapGnb .subDepth .subDepthFlex {display:block;}
/* .sitemapGnb .subDepth .subDepthFlex .subDepthItem + .subDepthItem {margin-top:40px;} */
.sitemapGnb .subDepth .subDepthFlex .subDepthItem {border-bottom:1px solid #ccc;}
.sitemapGnb .subDepth .subDepthFlex .subDepthItem > ul + ul {margin-top:0; border-top: 1px solid #ccc;}
.sitemapGnb .subDepth .subDepthFlex .subDepthItem.tNone {display:none;}
.sitemapGnb .subDepth .subDepthFlex .subDepthItem > ul > li > ul {padding:0 16px}
.sitemapGnb .subDepth .subDepthFlex .subDepthItem > ul > li > a {padding:10px 16px; border-bottom:0; line-height:26px; font-size:17px;}
.sitemapGnb .subDepth .subDepthFlex .subDepthItem > ul > li > p {display:none;}
.sitemapGnb .subDepth .subDepthFlex .subDepthItem > ul > li > ul > li > a {padding:7px 10px 8px; font-weight:700;}
.sitemapGnb .subDepth .subDepthFlex .subDepthItem > ul > li > ul > li > a::before {top:20px}
.sitemapGnb .subDepth .subDepthFlex .subDepthItem .icoArrow:after {display:none}
.sitemapGnb .tBlock {display:block;}
.sitemapGnb .tBlock > li > ul {display:none}
.sitemapOnly {display:none;}
.sitemapGnb .sitemapOnly {display:block;}
.sitemapGnb .sitemapOnlyNone {display:none;}
.sitemapGnb .subDepth .subDepthFlex .subDepthItem .ico {justify-content: space-between;}

/* WRAP */
#wrap { padding-top: 174px; } 
@media(max-width:1160px) {
    #wrap {padding-top: 110px; }
}

/* CONTAINER */
#container:focus { outline-offset: var(--outline-offset, 4px); outline: var(--outline, 2px solid #246bebcc); } 
#container .contents { display: flex; justify-content: space-between; gap: 80px; margin-right: auto; margin-bottom: 80px; margin-left: auto; padding-right: 24px; padding-left: 24px; width: 100%; max-width: 1668px; } 
#container .contents > div { flex: 1; } 
#container .contents > #lnb { flex: 0 0 240px; margin-top: 158px; } 
#container .contents > .inner { overflow: hidden; padding: 0; width: 100%; max-width: 100%; } 
.inner { margin-right: auto; margin-left: auto; padding-right: 24px; padding-left: 24px; width: 100%; max-width: 1620px; } 
.subCont > .cont { margin: 0 auto; max-width: 1300px; }
@media (max-width: 1160px) {
    #container .contents {padding-top:40px}
    #container .contents > #lnb { display: none; }
}
@media (max-width: 767px) {
    #container .contents {padding-right: 16px; padding-left: 16px; }
    .inner {padding-right: 16px; padding-left: 16px;}
}

/* FOOTER */
#footer { position: relative; z-index: 1; padding: 0 24px; background-color: #f8f8f8; } 
#footer .inner { display: flex; flex-direction: column; gap: 40px; padding: 50px 0 36px; } 
#footer .inner .footerCont { display: flex; justify-content: space-between; gap: 24px; } 
#footer .inner .footerLogo { display: flex; align-items: center; gap: 20px; margin-bottom: 32px; } 
#footer .inner .footerCont .fInfo { display: flex; flex-direction: column; flex: 1; gap: 6px; } 
#footer .inner .footerCont .fInfo .addr { width: inherit; }
#footer .inner .footerCont .cs { display: flex; align-items: center; gap: 32px; color: #666; } 
#footer .inner .footerCont .cs li + li::before { content: ""; position: absolute; top: 50%; left: -17px; margin-top: -6px; width: 1px; height: 13px; background-color: #aaa; } 
#footer .inner .footerCont .cs li { display: flex; flex-wrap: wrap; gap: 8px; position: relative; color: var(--color-gray-60); } 
#footer .inner .footerCont .cs li strong { color: var(--color-base); } 
#footer .inner .footerCont .fLink { display: flex; flex-direction: column; flex-shrink: 0; gap: 24px; width: 320px; } 
#footer .inner .footerCont .menu { display: flex; flex-direction: column; align-items: flex-start; gap: 8px; } 
#footer .inner .footerCont .menu a { height: auto; font-weight: 700; color: var(--color-base); } 
#footer .inner .footerCont .sns { display: flex; flex-wrap: wrap; gap: 8px; } 
#footer .inner .footerCont .sns a { display: inline-flex; width: 40px; height: 40px; background-size: auto 100%; background-repeat: no-repeat; } 
#footer .inner .footerCont .sns a.instagram { background-image: url(/portal/images/v2/common/ico-sns-instagram.svg); } 
#footer .inner .footerCont .sns a.youtube { background-image: url(/portal/images/v2/common/ico-sns-youtube.svg); } 
#footer .inner .footerCont .sns a.twitter { background-image: url(/portal/images/v2/common/ico-sns-twitter.svg); } 
#footer .inner .footerCont .sns a.facebook { background-image: url(/portal/images/v2/common/ico-sns-facebook.svg); } 
#footer .inner .footerCont .sns a.blog { background-image: url(/portal/images/v2/common/ico-sns-blog.svg); } 
#footer .inner .footerBottom { display: flex; flex-direction: column; gap: 24px; padding-top: 20px; border-top: 1px solid #D8D8D8; } 
#footer .inner .footerBottom .fBot { display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; gap: 16px; } 
#footer .inner .footerBottom .menu { display: flex; align-items: center; gap: 50px; } 
#footer .inner .footerBottom .menu a { display: inline-block; color: var(--color-black); } 
#footer .inner .footerBottom .menu a strong { color: #003675; } 
#footer .copyright { font-size: 15px; color: var(--color-gray-70); } 
#footer .familySite .select > ul { top: auto; bottom: 100%; margin: 0 0 10px; } 
@media (max-width: 1160px) {
    #footer .inner .footerCont { flex-direction: column; gap: 32px; } 
    #footer .inner .footerCont .menu { gap: 16px; } 
    #footer .inner .footerCont .menu a { height: 20px; font-size: 15px; } 
    #footer .inner .footerCont .menu a::after { width: 16px; height: 16px; background-size: 12px; }
    #footer .inner .footerBottom .fBot { flex-direction: column; align-items: flex-start; gap: 24px; } 
    #footer .inner .footerBottom .menu { display: flex; flex-wrap: wrap; gap: 16px; }
}
@media (max-width: 767px) {
    #footer { padding: 0 16px; }
    #footer .inner { gap: 26px; }
    #footer .inner .footerLogo img:first-child { width: 127px; }
    #footer .inner .footerLogo img:last-child { width: 157px; }
    #footer .inner .footerCont .fInfo .addr { font-size: 15px; }
    #footer .inner .footerCont .cs li { font-size: 15px; }
    #footer .inner .footerCont .fLink { width: 100%; }
    #footer .inner .footerBottom .fBot { gap: 40px; }
    #footer .inner .footerBottom .menu { gap: 24px 40px; }
}

#quickmenu { position: fixed; right: 24px; bottom: 50px; z-index: 50; width: 50px; } 
#quickmenu .quick ul { display: none; } 
#quickmenu .quick li { margin-bottom: 16px; font-size: 13px; color: #555; }  
#quickmenu .quick li a {display:block; text-align:center; color:var(--color-white)}
#quickmenu .quick li a::before { display: block; content: ""; margin: 0 auto 2px; border: 1px solid var(--color-gray-40); border-radius: 100%; width: 40px; height: 40px; background: #fff url(/portal/images/v2/common/ico-quick01.png) no-repeat center / 20px; }
#quickmenu .quick li.m2 a::before { background-image: url(/portal/images/v2/common/ico-quick02.png); } 
#quickmenu .quick li.m3 a::before { background-image: url(/portal/images/v2/common/ico-quick03.png); } 
#quickmenu .quick li.m4 a::before { background-image: url(/portal/images/v2/common/ico-quick04.png); } 
#quickmenu button { display: flex; margin: 16px auto 0; border-radius: 100%; width: 42px; height: 42px; } 
#quickmenu .btnTop { background: #333 url(/portal/images/v2/common/btn-top.png) no-repeat center / 20px; } 
#quickmenu .btnQuick { background: #333 url(/portal/images/v2/common/btn-quick-on.png) no-repeat center / 12px; } 
#quickmenu .quick li a:focus,
#quickmenu .btnTop:focus,
#quickmenu .btnQuick:focus {outline-color: var(--color-secondary);}
#quickmenu .quick.open {padding:5px 0; border-radius: 999px; background:rgba(0, 0, 0, 0.6)}
#quickmenu .quick.open .btnQuick { background: #333 url(/portal/images/v2/common/btn-quick-off.png) no-repeat center / 10px; }

@media (min-width: 1161px) { } 
@media (max-width: 1160px) { } 
@media (max-width: 767px) { } 